body {
  background: #fff;
  font-family: Helvetica, sans-serif
}
img {
  display: block;
  margin: 100px auto 200px;
  max-width: 500px
}
h1 {
  color: #444;
  font-size: 24px;
  text-align: center;
}
h2 {
  color: #444;
  font-size: 18px;
  text-align: center;
}  
a {
  color: #f2673a;
  text-decoration: none
}